@font-face {
  font-family: Wild World;
  src: url('../fonts/wild-world.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Wild World;
  src: url('../fonts/wild-world.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-1: #3b5e93;
  --black: black;
  --white: white;
  --color-3: #fff;
  --color-4: #f2f5ff;
  --color-2: #dbe1f1;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -5px;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  color: var(--color-1);
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.5em;
}

h3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.45em;
  font-weight: 700;
  line-height: 1.5em;
}

h5 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.1em;
  font-weight: 700;
  line-height: 1.4em;
}

h6 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.4em;
}

p {
  text-align: left;
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.5em;
}

a {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 600;
  text-decoration: none;
}

.p-sm-end {
  padding-bottom: 2.25em;
}

.title6 {
  color: var(--color-1);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.2em;
}

.title6.centered.smallletters {
  text-transform: none;
}

.gutter-outside {
  padding-left: 40px;
  padding-right: 40px;
}

.container-w1 {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}

.container-w1.hero-width {
  max-width: 1920px;
}

.p-xl-end {
  padding-bottom: 12em;
}

.infotext {
  color: #888;
  font-size: .7em;
  line-height: 1.3em;
}

.slideup-1.blue {
  color: #3b5e93;
}

.background-color-primary {
  color: #75e6a4;
  background-color: #db2c39;
}

.title4 {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 1.45em;
  line-height: 1.3em;
}

.button-red {
  background-color: #db2c39;
  border-radius: 2.2em;
  flex: 0 auto;
  padding: .6em 1em;
  font-size: 1em;
  transition: transform .2s;
}

.button-red:hover {
  transform: scale(1.05);
}

.p-xl-start {
  padding-top: 6.5em;
}

.background-color-copy-dark {
  background-color: #272727;
}

.p-sm-start {
  padding-top: 2.25em;
}

.paragraph {
  color: #000;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5em;
}

.copy-medium {
  color: #000;
  text-align: left;
  flex: 1;
  font-size: 1em;
  font-weight: 200;
  line-height: 1.4em;
}

.gutter-description {
  text-align: center;
  background-color: #eaeaea;
  padding-top: 3em;
  padding-bottom: 3em;
}

.slideup-2 {
  text-align: left;
}

.input-field {
  color: #272727;
  border-radius: 1em;
  min-height: 54px;
  margin-bottom: 1em;
  font-size: 1em;
  transition: all .25s;
}

.input-field:hover {
  border: 1px solid #888;
}

.input-field:focus {
  background-color: #fcfcfc;
  border: 1px solid #272727;
}

.title5 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.2em;
}

.copy-small {
  color: #d0d5dd;
  text-align: justify;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .85em;
  font-weight: 200;
  line-height: 1.2em;
}

.background-color-grey-light-2 {
  background-color: #d9f7e4;
}

.title2 {
  color: #000;
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.p-xs-end {
  padding-bottom: 1em;
}

.container-w2 {
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
}

.container-w2.top-40px {
  margin-top: 40px;
}

.background-color-accent {
  color: #0978c3;
  background-color: #ff0013;
}

.styleguide-item {
  border-bottom: .1em solid #bdbdbd;
  padding-top: 3.5em;
  padding-bottom: 3.5em;
}

.styles-grid-colors {
  grid-template: "Area"
  / 1fr 1fr 1fr 1fr;
}

.title3 {
  color: var(--color-1);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.8em;
  font-weight: 400;
  line-height: 1.2em;
}

.title3.adjusted {
  color: var(--black);
  text-align: center;
  font-weight: 700;
}

.background-color-grey-light-1 {
  background-color: #f8f6f5;
}

.container-w3 {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.distance-big {
  padding-top: 6.5em;
}

.container-w4 {
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.p-md-end {
  padding-bottom: 4.5em;
}

.input-label {
  color: #000;
  margin-bottom: 12px;
  font-weight: 400;
}

.p-md-start {
  padding-top: 4.5em;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  transform-style: preserve-3d;
  background-color: #db2c39;
  border: 5px solid #db2c39;
  border-radius: 2.2em;
  justify-content: center;
  align-items: center;
  padding: .5em 1em;
  font-size: .9em;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: transform .2s;
  display: inline;
  transform: translate(0);
}

.button:hover {
  transform: scale3d(1none, 1none, 1none);
  color: #fff;
  background-color: #db2c39;
  border-style: solid;
  border-color: #db2c39;
}

.button.small {
  padding: .5em 1.4em;
  font-size: .8em;
}

.button.secondary {
  z-index: 1;
  box-shadow: none;
  color: #fff;
  background-color: #fff0;
  border: 5px solid #db2c39;
  position: relative;
}

.button.secondary:hover {
  box-shadow: none;
  opacity: 1;
  color: #fff;
  -webkit-text-stroke-color: #0978c3;
  background-color: #db2c39;
  border-style: solid;
  border-color: #db2c39;
}

.button.secondary.small {
  letter-spacing: 5px;
  font-weight: 200;
  display: inline-block;
}

.title1 {
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.05em;
}

.title1.bold {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.copy-large {
  color: #2b2b2b;
  font-size: 1.2em;
}

.navbar {
  background-color: #ddd0;
}

.nav-link {
  color: var(--color-1);
  font-size: 1.1em;
}

.nav-link.w--current {
  background-color: var(--color-1);
  color: #fff;
}

.p-xss-start {
  padding-top: .5em;
}

.fade-200ms {
  object-fit: cover;
  object-position: 48% 50%;
  border-radius: 20px;
  height: 600px;
  margin-bottom: 40px;
}

.fade-200ms.color-1 {
  color: var(--color-1);
}

.centered {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.block {
  text-align: justify;
}

.hide {
  display: none;
}

.overflow-hidden {
  overflow: hidden;
}

.section-2 {
  background-image: linear-gradient(#0000 17%, #f2f5ff), url('../images/DSC08716---01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  height: 70vh;
  display: flex;
  position: relative;
}

.section-2.adjusted {
  background-image: url('../images/DSC02268_bearbeitet---01.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  padding-bottom: 40px;
  padding-left: 40px;
}

.section-2.adjusted.nopadding {
  background-image: url('../images/Header-Bild-adjusted-2.png');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: fixed;
  padding-left: 0;
}

.section-2.behandlungen {
  background-image: linear-gradient(#0000 17%, #f2f5ff), url('../images/DSC02249---01.jpg');
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: flex-end;
}

.landing-me {
  background-color: #f2f6ff;
}

.quick-stack {
  padding: 0;
}

.div-block {
  background-color: var(--color-3);
  width: 100%;
  box-shadow: 0 5px 5px -10px var(--color-1);
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  padding: 20px 20px 40px;
}

.heading {
  margin-top: 0;
  font-size: 1.4em;
}

.cell {
  justify-content: center;
  align-items: flex-start;
}

.about-left-wrapper {
  border-radius: 20px;
  flex: 1;
  width: 279px;
  box-shadow: 0 2px .8px #0000000a, 0 3.4px 1.6px #0000000b, 0 5.4px 2.9px #0000000c, 0 8.9px 5.3px #0000000c, 0 15.4px 10.4px #0000000d, 0 30.6px 22.8px #0000000e;
}

.about-left-wrapper.adjusted-landing {
  width: 430px;
}

.about-left-wrapper.adjusted {
  width: 300px;
}

.image {
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: 20px 20px 0 0;
  width: 100%;
  height: 296.969px;
}

.image.bigger {
  object-position: 50% 0%;
  height: 431px;
}

.button-main {
  background-color: #3a5d92;
  border-radius: 20px;
  padding: 9px 60px;
}

.button-main.white {
  background-color: var(--white);
  color: var(--color-1);
}

.brix---slider-wrapper {
  background-color: #0000;
  flex-direction: row;
  justify-content: flex-start;
  width: 1170px;
  height: auto;
  display: flex;
  position: relative;
}

.brix---slider-wrapper.hide {
  display: none;
}

.brix---slider-mask-width-388px {
  max-width: none;
  height: 100%;
  overflow: visible;
}

.brix---slide-item-mg {
  width: 590px;
  margin-right: 10px;
}

.image-slider {
  box-sizing: border-box;
  object-fit: cover;
  width: 589.967px;
  height: 386px;
}

.brix---btn-slider-arrow-right---top-left {
  color: #211f54;
  width: 64px;
  min-width: 64px;
  height: 64px;
  min-height: 64px;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-decoration: none;
  transition: transform .3s;
  display: flex;
  inset: -100px 84px auto auto;
  box-shadow: 0 2px 12px #14142b14;
}

.brix---btn-slider-arrow-right---top-left:hover {
  transform: scale3d(.94, .94, 1.01);
}

.brix---btn-slider-arrow-right---top-right {
  color: #211f54;
  width: 64px;
  min-width: 64px;
  height: 64px;
  min-height: 64px;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-decoration: none;
  transition: transform .3s;
  display: flex;
  top: -100px;
  box-shadow: 0 2px 12px #14142b14;
}

.brix---btn-slider-arrow-right---top-right:hover {
  transform: scale3d(.94, .94, 1.01);
}

.brix---hidden-desktop {
  display: none;
}

.landing-service {
  overflow: hidden;
}

.service-cotent-wrapper {
  border: 1px solid #e4e4e4;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 0 #071f5700, 0 1px .4px #071f5708, 0 2px .8px #071f570a, 0 3.4px 1.6px #071f570b, 0 5.4px 2.9px #071f570c, 0 8.9px 5.3px #071f570c, 0 15.4px 10.4px #071f570d, 0 30.6px 22.8px #071f570e;
}

.service-cotent-wrapper._100 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.image-2 {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 300px;
}

.image-2.adjusted {
  object-position: 50% 29%;
}

.image-2.move {
  object-position: 50% 58%;
}

.landing-service-wrapper.container-w2.gutter-outside {
  overflow: visible;
}

.cell-2 {
  justify-content: center;
  align-items: flex-start;
  padding-left: 40px;
}

.landing-praxis, .benefits {
  background-color: var(--color-4);
}

.quick-stack-2 {
  padding: 0;
}

.benefit-grid-wrapper {
  background-color: var(--white);
  border-radius: 20px;
  flex: 1;
  width: 100%;
  padding: 20px;
}

.benefit-grid-wrapper.blue {
  background-color: var(--color-1);
  flex: 1;
}

.white {
  color: var(--white);
}

.white.fade-200ms.blue {
  color: var(--color-1);
}

.white.fade-200ms.blue.adjusted {
  height: auto;
}

.zuweiser {
  background-color: var(--color-4);
}

.zuweiser-content-wrapper {
  background-color: var(--color-1);
  border-radius: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-3 {
  object-fit: cover;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  height: 380px;
}

.div-block-2 {
  margin-left: 40px;
  margin-right: 40px;
}

.footer {
  background-color: #292929;
}

.quick-stack-3 {
  padding: 0;
}

.cell-24 {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.footer-list {
  margin-bottom: 15px;
}

.footer-list.hide {
  display: none;
}

.cell-footer {
  padding-top: 20px;
}

.link-2 {
  font-size: .85em;
  font-weight: 300;
}

.link-footer {
  color: #fff;
  text-transform: none;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 400;
}

.link-footer.more-space {
  line-height: 1.9em;
}

.link-footer.more-space.small {
  text-transform: none;
}

.footer-heading {
  font-size: 1.4em;
  font-weight: 400;
}

.footer-heading.white {
  font-size: 1.4em;
  font-weight: 700;
}

.spacing {
  margin-left: 20px;
  margin-right: 20px;
}

.list {
  border-left: 2px solid #fff;
  flex: 1;
  height: 211px;
  padding-left: 20px;
}

.image-40 {
  width: 100%;
}

.cell-25 {
  justify-content: center;
  align-items: center;
}

.footer-2 {
  background-color: #292929;
}

.cell-5 {
  justify-content: center;
  align-items: center;
}

.link-socials {
  width: 32px;
  height: 32px;
}

.div-block-3 {
  height: 100%;
}

.kontakt-footer-wrapper {
  border-left: 2px solid #fff;
  flex: 1;
  padding-left: 20px;
}

.cell-26 {
  justify-content: center;
  align-items: flex-start;
}

.about-slider-wrapper.container-w2.gutter-outside, .about-slider {
  overflow: hidden;
}

.brix---btn-slider-arrow-right---top-right-2 {
  color: #211f54;
  width: 64px;
  min-width: 64px;
  height: 64px;
  min-height: 64px;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-decoration: none;
  transition: transform .3s;
  display: flex;
  top: -100px;
  right: 237px;
  box-shadow: 0 2px 12px #14142b14;
}

.brix---btn-slider-arrow-right---top-right-2:hover {
  transform: scale3d(.94, .94, 1.01);
}

.brix---btn-slider-arrow-right---top-left-2 {
  color: #211f54;
  width: 64px;
  min-width: 64px;
  height: 64px;
  min-height: 64px;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-decoration: none;
  transition: transform .3s;
  display: flex;
  inset: -100px 327px auto auto;
  box-shadow: 0 2px 12px #14142b14;
}

.brix---btn-slider-arrow-right---top-left-2:hover {
  transform: scale3d(.94, .94, 1.01);
}

.body {
  background-color: var(--color-4);
}

.zertifikat-wrapper {
  background-color: var(--color-3);
  border-radius: 20px;
  padding: 20px;
}

.strich {
  background-color: var(--color-1);
  width: 70%;
  height: 3px;
  margin-left: auto;
  margin-right: auto;
}

.specialisierung {
  background-color: var(--white);
}

.quick-stack-4 {
  padding: 0;
}

.cell-27, .cell-28 {
  justify-content: center;
  align-items: flex-start;
}

.parxis-landing {
  background-image: linear-gradient(#0000 36%, #fff), url('../images/1DSC08944---01.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: flex-end;
  height: 80vh;
  display: flex;
}

.quick-stack-5 {
  padding: 0;
}

.praxis-behandlugen {
  background-color: var(--color-2);
}

.quick-stack-6 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding: 0;
}

.behandlung-grid-wrapper {
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  width: 100%;
  padding: 40px;
  display: flex;
}

.image-41 {
  object-fit: cover;
  border-radius: 18px;
  width: 100%;
  height: 400px;
}

.body-2 {
  background-color: var(--color-4);
}

.kompetenzen {
  margin-top: 40px;
}

.quick-stack-7 {
  padding: 0;
}

.kompetenzen-grid-wrapper {
  background-color: var(--white);
  border: 1px solid #d6d6d6;
  border-radius: 20px;
  flex: 1;
  width: 100%;
  padding: 20px;
  box-shadow: 0 0 #0000, 0 .1px .2px #0000001a, 0 .9px 1.9px #0000001d, 0 5.1px 10.9px #00000020;
}

.image-42 {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: 392.141px;
}

.image-42.adjusted {
  object-fit: cover;
  object-position: 50% 46%;
}

.quick-stack-8 {
  padding: 0;
}

.quick-stack-9 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  padding: 0;
}

.cell-29 {
  justify-content: center;
  align-items: flex-start;
}

.image-43 {
  width: 36px;
}

.paragraph-2 {
  color: var(--color-1);
  margin-bottom: 0;
  padding-left: 20px;
  font-size: 1.3em;
  font-weight: 600;
}

.link-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.quick-stack-10 {
  padding: 0;
}

.quick-stack-10.container-w2.gutter-outside {
  padding-left: 20px;
  padding-right: 20px;
}

.cell-30 {
  justify-content: center;
  align-items: flex-start;
  padding-top: 240px;
}

.image-44 {
  z-index: 0;
  position: relative;
}

.image-45 {
  object-fit: cover;
  flex: 0 auto;
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  display: flex;
}

.cell-31 {
  justify-content: center;
  align-items: center;
}

.landing-hero-wrapper {
  width: 80%;
  padding-left: 20px;
}

.img-team {
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: 20px 20px 0 0;
  width: auto;
  height: auto;
}

.img-team.bigger {
  object-position: 50% 0%;
  height: 431px;
}

.image-copy {
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: 20px 20px 0 0;
  width: 100%;
  height: 296.969px;
}

.image-copy.bigger {
  object-position: 50% 0%;
  height: 431px;
}

.image-47 {
  padding-top: 4px;
}

.heading-2 {
  font-size: 1.1em;
}

.krankheit-div {
  background-color: var(--color-1);
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 235px;
  padding: 20px 10px;
  display: flex;
}

.title-erkrankungen {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  flex: 0 auto;
  font-size: 1.2em;
}

.bild-krankheit {
  width: 64px;
}

.icon-soarbeite {
  height: 88px;
}

.quick-stack-11 {
  padding: 0;
}

.flag {
  width: 46px;
}

.cell-32 {
  justify-content: center;
  align-items: center;
}

.div-block-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.quick-stack-12 {
  padding: 0;
}

.cell-33 {
  justify-content: center;
  align-items: center;
}

.mitgliedschaten-grid-wrapper {
  background-color: var(--white);
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 21px;
  display: flex;
}

.title-mitgliedschaft {
  color: var(--color-1);
  font-size: 1.4em;
  font-weight: 400;
}

.title-mitgliedschaft.centered {
  font-size: 1.25em;
}

.image-48 {
  object-fit: contain;
  width: auto;
  height: 105px;
}

.wirtschaftliche-t-tigkeiten-wrapper.container-w2.gutter-outside {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.brix---slider-mask-width-388px-2 {
  max-width: 388px;
  height: 100%;
  overflow: visible;
}

.brix---btn-slider-arrow-right---top-right-3 {
  color: #211f54;
  width: 64px;
  min-width: 64px;
  height: 64px;
  min-height: 64px;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-decoration: none;
  transition: transform .3s;
  display: flex;
  top: -100px;
  right: 15px;
  box-shadow: 0 2px 12px #14142b14;
}

.brix---btn-slider-arrow-right---top-right-3:hover {
  transform: scale3d(.94, .94, 1.01);
}

.brix---slide-item-mg-2 {
  width: 590px;
  margin-right: 10px;
}

.brix---btn-slider-arrow-right---top-left-3 {
  color: #211f54;
  width: 64px;
  min-width: 64px;
  height: 64px;
  min-height: 64px;
  transform-style: preserve-3d;
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  text-decoration: none;
  transition: transform .3s;
  display: flex;
  inset: -100px 98px auto auto;
  box-shadow: 0 2px 12px #14142b14;
}

.brix---btn-slider-arrow-right---top-left-3:hover {
  transform: scale3d(.94, .94, 1.01);
}

.cv-grid-wrapper {
  background-color: var(--white);
  border-radius: 20px;
  flex-flow: column;
  height: 210px;
  padding: 30px;
  display: flex;
}

.cv-jahr {
  letter-spacing: 5px;
}

.text-cv {
  letter-spacing: 1px;
  font-size: 1.2em;
  font-weight: 400;
}

.cell-34, .cell-35, .cell-36 {
  justify-content: center;
  align-items: center;
}

.paragraph-3 {
  flex: 1;
}

.paragraph-4 {
  padding-left: 5px;
}

.paragraph-5 {
  padding-left: 90px;
}

.paragraph-6 {
  text-align: justify;
  margin-bottom: 0;
  line-height: 1.5em;
}

.links-b-ndig {
  text-align: left;
}

.quick-stack-13 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding: 0;
}

.paragraph-7 {
  text-align: left;
}

.cell-38 {
  justify-content: center;
  align-items: center;
}

.rich-text-block {
  font-size: 1em;
}

.div-block-5 {
  display: flex;
}

.quick-stack-14 {
  padding: 0;
}

.image-49 {
  width: 24px;
}

.teatigkeit-para {
  margin-bottom: 0;
}

.cell-39, .cell-teatigkeit {
  justify-content: center;
  align-items: flex-start;
}

.link-block-2 {
  margin-left: 20px;
}

.image-50 {
  width: 36px;
  margin-left: 40px;
  margin-right: 20px;
}

.quick-stack-15 {
  padding: 0 90px 0 0;
}

.paragraph-8 {
  background-color: #0000;
}

.quick-stack-16 {
  padding: 0 85px 0 0;
}

.image-51 {
  background-image: url('../images/schweif.png');
  background-position: 50%;
  background-size: auto;
  background-attachment: scroll;
  width: 169%;
}

.image-52 {
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.quick-stack-17 {
  padding: 0;
}

.quick-stack-17.container-w2.gutter-outside {
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-6 {
  width: 100%;
}

.image-53 {
  object-fit: cover;
  height: 100%;
}

.paragraph-9, .paragraph-10 {
  margin-bottom: 0;
}

.smaller {
  font-size: 1.7em;
}

.paragraph-11 {
  flex: 1;
}

.quick-stack-18 {
  padding: 0;
}

.bold-text-2 {
  margin-left: -2px;
}

.parxis-landing-2 {
  background-image: linear-gradient(#0000 36%, #fff), url('../images/Wartezimmer.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: flex-end;
  height: 80vh;
  display: flex;
}

.white-2 {
  color: #fff;
  margin-left: 0;
}

.white-2.fade-200ms.blue {
  color: #3b5e93;
}

.white-2.fade-200ms.blue.adjusted {
  height: auto;
}

.nav-link-2 {
  color: #3b5e93;
  font-size: 1.1em;
}

.nav-link-2.w--current {
  color: #fff;
  background-color: #3b5e93;
}

.nav-link-2.adjsuted {
  font-weight: 600;
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  background-color: #3b5e93;
}

.dropdown-link {
  color: #fff;
}

.heading-3 {
  margin-left: -2px;
}

.bold-text-3 {
  color: var(--white);
}

.heading-4, .heading-5 {
  margin-left: -2px;
}

.heading-6 {
  color: var(--color-1);
  margin-left: -1px;
}

.link-3 {
  font-family: Lato, sans-serif;
}

.image-54 {
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.white-3 {
  color: #fff;
  margin-left: 0;
}

.white-3.adjsuted {
  margin-left: -5px;
}

.cell-40 {
  justify-content: center;
  align-items: flex-start;
  padding-top: 240px;
}

@media screen and (max-width: 991px) {
  .gutter-outside {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .button-red {
    text-align: center;
  }

  .button:hover {
    opacity: 1;
    transform: scale(1);
  }

  .nav-link {
    color: var(--white);
    text-align: center;
  }

  .brix---slider-mask-width-388px {
    position: static;
  }

  .brix---btn-slider-arrow-right---top-left {
    inset: auto auto -29px 39.5%;
  }

  .brix---btn-slider-arrow-right---top-right {
    inset: auto 39.5% -29px auto;
  }

  .image-3 {
    height: 466px;
  }

  .div-block-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .link-footer {
    font-size: 1em;
  }

  .cell-5 {
    justify-content: center;
    align-items: center;
  }

  .brix---btn-slider-arrow-right---top-right-2 {
    inset: auto 39.5% 261px auto;
  }

  .brix---btn-slider-arrow-right---top-left-2 {
    inset: auto auto 261px 39.5%;
  }

  .behandlung-grid-wrapper {
    padding: 20px;
  }

  .image-44.hide-mobile {
    display: none;
  }

  .nav-menu {
    background-color: var(--color-1);
    border-radius: 20px;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 10px;
  }

  .menu-button {
    background-color: #fff0;
  }

  .menu-button.w--open {
    background-color: var(--white);
  }

  .icon {
    color: var(--color-1);
  }

  .krankheit-div {
    width: 100%;
  }

  .brix---slider-mask-width-388px-2 {
    position: static;
  }

  .brix---btn-slider-arrow-right---top-right-3 {
    inset: auto 39.5% -90px auto;
  }

  .brix---btn-slider-arrow-right---top-left-3 {
    inset: auto auto -90px 39.5%;
  }

  .cell-34, .cell-35, .cell-36, .cell-37, .cell-mid {
    justify-content: center;
    align-items: center;
  }

  .nav-link-2 {
    color: #fff;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5em;
  }

  .title6 {
    font-size: 1em;
  }

  .title5 {
    margin-top: 40px;
    font-size: 1.2em;
  }

  .title2 {
    font-size: 2em;
  }

  .styles-grid-colors {
    display: flex;
  }

  .distance-big {
    padding-top: 6em;
  }

  .title1 {
    font-size: 2.8em;
  }

  .brix---slide-item-mg {
    width: 481px;
  }

  .brix---btn-slider-arrow-right---top-left {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
    bottom: -22px;
    left: 0%;
  }

  .brix---btn-slider-arrow-right---top-right {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
    bottom: -23px;
    right: 87%;
  }

  .zuweiser-content-wrapper {
    flex-flow: column;
    padding-bottom: 20px;
  }

  .image-3 {
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
    width: 100%;
  }

  .brix---btn-slider-arrow-right---top-right-2 {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
    bottom: 298px;
    right: 59%;
  }

  .brix---btn-slider-arrow-right---top-left-2 {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
    bottom: 298px;
    left: 30%;
  }

  .image-46 {
    order: -1;
  }

  .brix---btn-slider-arrow-right---top-right-3 {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
    bottom: -72px;
    right: 36%;
  }

  .brix---btn-slider-arrow-right---top-left-3 {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
    bottom: -72px;
    left: 36%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.2em;
  }

  h2 {
    font-size: 2em;
  }

  h4 {
    color: var(--black);
  }

  h5 {
    font-size: 1.2em;
  }

  .gutter-outside {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .p-xl-end {
    padding-bottom: 5em;
  }

  .p-xl-start {
    padding-top: 5em;
  }

  .copy-medium {
    color: #000;
  }

  .copy-medium.white, .copy-medium.white.block.nochmalweiss {
    color: var(--white);
  }

  .copy-medium.block {
    color: #000;
  }

  .copy-small {
    font-size: 1em;
  }

  .container-w2.top-40px {
    padding: 0;
  }

  .title3 {
    font-size: 1.5em;
  }

  .distance-big {
    padding-top: 5em;
  }

  .copy-large {
    color: #fff;
  }

  .fade-200ms {
    height: 362px;
  }

  .section-2.adjusted.nopadding {
    background-position: 29% -23%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: auto;
    padding-bottom: 40px;
  }

  .section-2.behandlungen {
    background-position: 0 0, 43% 60%;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    height: 27vh;
  }

  .about-left-wrapper.adjusted-landing.fade-200ms {
    width: 341px;
  }

  .button-main.slideup-3 {
    text-align: center;
  }

  .brix---slider-wrapper {
    width: auto;
  }

  .brix---slide-item-mg {
    width: 275px;
  }

  .brix---btn-slider-arrow-right---top-left {
    bottom: 0;
    left: 0%;
  }

  .brix---btn-slider-arrow-right---top-right {
    justify-content: center;
    align-items: center;
    bottom: 0;
    right: 0%;
  }

  .cell-2 {
    padding-left: 0;
  }

  .white.fade-200ms.blue.adjusted {
    text-align: center;
  }

  .image-3 {
    height: 361px;
  }

  .div-block-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .link-footer {
    font-size: 1em;
  }

  .spacing.link-socials {
    margin-right: 0;
  }

  .cell-5 {
    justify-content: center;
    align-items: center;
  }

  .brix---btn-slider-arrow-right---top-right-2 {
    justify-content: center;
    align-items: center;
    bottom: 0;
    right: 0%;
  }

  .brix---btn-slider-arrow-right---top-left-2 {
    bottom: 0;
    left: 60%;
  }

  .behandlung-grid-wrapper {
    padding: 20px;
  }

  .kompetenzen-wrapper.container-w2.gutter-outside {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-2 {
    font-size: 1.15em;
  }

  .bold-text {
    object-fit: fill;
  }

  .menu-button {
    background-color: #c8c8c800;
  }

  .brix---btn-slider-arrow-right---top-right-3 {
    justify-content: center;
    align-items: center;
    bottom: 0;
    right: 0%;
  }

  .brix---btn-slider-arrow-right---top-left-3 {
    bottom: 0;
    left: 0%;
  }

  .parxis-landing-2 {
    background-image: linear-gradient(#0000 36%, #fff), url('../images/Wartezimmer.jpg');
    background-position: 0 0, 27% 9%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 275px;
  }

  .white-2.fade-200ms.blue.adjusted {
    text-align: center;
  }

  .image-54.hide-mobile {
    display: none;
  }

  .cell-40 {
    padding-top: 140px;
  }
}

#w-node-_1cc3f8de-eb24-3c33-58f0-da204d02cb5b-00af99e2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-b9ddadcc-70e6-fbc3-2ac4-3178606bc762-00af99e2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
}

#w-node-_1d4b4031-6420-693c-aa53-0633896334bc-00af99e2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-c1ac3ca5-0ca6-2794-4905-e55d8e2f2bf1-00af99e2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ae4d5339-9866-616c-95f0-716dd5f243c9-00af99e2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-f971b0ba-2c4c-0d49-1bc7-9039f7803e4a-00af99e2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_88761c69-c209-b64d-d9c9-175b113d6449-113d6446 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_88761c69-c209-b64d-d9c9-175b113d648b-113d6446 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_64709fd3-08de-241f-ab66-469013db9180-00af99e4, #w-node-_02f8c09f-c4f7-61a6-c2a7-b2af0b659a75-00af99e4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e46affe1-3bd3-2c4c-905a-a2dbb2363661-00af99e4 {
  grid-template-rows: auto auto auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_77bc75b7-a8ba-8040-3a6c-d63e7caf4819-00af99e4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_50d744fc-6912-4984-2460-7fc0bb45bfd4-00af99e4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_7d0b4ee2-109b-4329-8e3d-5099a5b17dbc-00af99e4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_4beab81b-9859-c48d-9f8f-aa28bdfed6de-00af99e4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_77a84515-6a4b-6e5c-8c70-21114712afaf-00af99e4, #w-node-_00a109ab-9aca-ae12-f777-433e10d44e54-00af99e5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_77782764-00d3-c7ae-f400-e2174f9bc21e-00af99e5 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ba7e6817-6c2f-f120-186d-87252b9dbfec-00af99e5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d08734a1-6854-b0ce-1f7d-aed0e65f97d0-00af99e6 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f1a4274f-44d1-dfe7-d634-c3fab80d7184-00af99e7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_3042eb89-8254-1873-c8d5-8f134823b37b-00af99e7 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-_28652bf9-1abe-fe7b-af62-5477144560dc-00af99e8 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_8eff6dbe-fe66-8a19-eff3-3992f3d217e2-00af99e8 {
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-template-columns: .5fr 1fr 1fr 1fr;
}

#w-node-b7992b80-84ba-f711-6e11-4ca7ef0c26ac-00af99e8 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-e0de9f60-b2d7-993d-1c91-e79e7af54179-00af99e8 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-fa3d59b5-3b42-e5c7-7bc6-0b12d50f4a92-00af99e8 {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_1cc3f8de-eb24-3c33-58f0-da204d02cb5b-00af99e2, #w-node-b9ddadcc-70e6-fbc3-2ac4-3178606bc762-00af99e2, #w-node-c1ac3ca5-0ca6-2794-4905-e55d8e2f2bf1-00af99e2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ae4d5339-9866-616c-95f0-716dd5f243c9-00af99e2, #w-node-_88761c69-c209-b64d-d9c9-175b113d6449-113d6446 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_02f8c09f-c4f7-61a6-c2a7-b2af0b659a75-00af99e4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_02f8c09f-c4f7-61a6-c2a7-b2af0b659a7e-00af99e4 {
    order: -9999;
  }

  #w-node-_50d744fc-6912-4984-2460-7fc0bb45bfd4-00af99e4, #w-node-_7d0b4ee2-109b-4329-8e3d-5099a5b17dbc-00af99e4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_77a84515-6a4b-6e5c-8c70-21114712afaf-00af99e4, #w-node-_00a109ab-9aca-ae12-f777-433e10d44e54-00af99e5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d08734a1-6854-b0ce-1f7d-aed0e65f97d0-00af99e6 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-f1a4274f-44d1-dfe7-d634-c3fab80d7184-00af99e7 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_1d4b4031-6420-693c-aa53-0633896334bc-00af99e2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ae4d5339-9866-616c-95f0-716dd5f243c9-00af99e2, #w-node-f971b0ba-2c4c-0d49-1bc7-9039f7803e4a-00af99e2, #w-node-_02f8c09f-c4f7-61a6-c2a7-b2af0b659a75-00af99e4, #w-node-_4beab81b-9859-c48d-9f8f-aa28bdfed6de-00af99e4, #w-node-_77a84515-6a4b-6e5c-8c70-21114712afaf-00af99e4, #w-node-_00a109ab-9aca-ae12-f777-433e10d44e54-00af99e5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_77782764-00d3-c7ae-f400-e2174f9bc21e-00af99e5 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ba7e6817-6c2f-f120-186d-87252b9dbfec-00af99e5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d08734a1-6854-b0ce-1f7d-aed0e65f97d0-00af99e6 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c1ac3ca5-0ca6-2794-4905-e55d8e2f2bf1-00af99e2, #w-node-_88761c69-c209-b64d-d9c9-175b113d6449-113d6446, #w-node-_88761c69-c209-b64d-d9c9-175b113d648b-113d6446, #w-node-_64709fd3-08de-241f-ab66-469013db9180-00af99e4, #w-node-_02f8c09f-c4f7-61a6-c2a7-b2af0b659a75-00af99e4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_50d744fc-6912-4984-2460-7fc0bb45bfd4-00af99e4, #w-node-_7d0b4ee2-109b-4329-8e3d-5099a5b17dbc-00af99e4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_00a109ab-9aca-ae12-f777-433e10d44e54-00af99e5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Wild World';
  src: url('../fonts/wild-world.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Wild World';
  src: url('../fonts/wild-world.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}